News

Minimum BOINC Version 6.2 for QCN (6.6+ preferred)

Download the latest version here. We recommend BOINC version 6.6 or higher, as available on the download link, to ensure that your QCN software and sensor will work at a higher priority level, and cut down on the ‘resets’ especially when running other BOINC projects alongside QCN.
]]>